dict-create.name = Создать
dict-create.description = Добавить новый элемент в справочник
dict-delete.name = Удалить
dict-delete.description = Удалить элемент из справочника
dict-edit.name = Редактировать
dict-edit.description = Редактировать выбранный элемент справочника
dict-edit.alt-name = Просмотр
dict-edit.alt-description = Просмотреть выбранный элемент
dict-export-list.name=Экспортировать
dict-export-list.description=Экспортировать